#!/bin/sh
export PATH='/usr/local/bin:/usr/bin:/bin'
echo 'name: hashable
version: 1.2.4.0
id: hashable-1.2.4.0-bda61db1ea747cfdfb86ba18fc3281e3
key: hasha_EalUWgp8NarBYWPbvYAD8I
license: BSD3
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
synopsis: A class for types that can be converted to a hash value
description:
    This package defines a class, '\''Hashable'\'', for types that
    can be converted to a hash value.  This class
    exists for the benefit of hashing-based data
    structures.  The package provides instances for
    basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules:
    Data.Hashable
hidden-modules: Data.Hashable.Class Data.Hashable.Generic
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/hashable-1.2.4.0
library-dirs: /usr/lib/ghc-7.10.3/site-local/hashable-1.2.4.0
data-dir: /usr/share/i386-linux-ghc-7.10.3/hashable-1.2.4.0
hs-libraries: HShashable-1.2.4.0-EalUWgp8NarBYWPbvYAD8I
depends:
    base-4.8.2.0-a3ce8575fb7e5b352e3a0df9b7b44e44
    bytestring-0.10.6.0-6b1a160854b49c3effdb944774929b48
    ghc-prim-0.4.0.0-bf246eb9fdda7435f0c147a313ce59fb
    integer-gmp-1.0.0.0-4ff98693d6e5d6065e60052264067c09
    text-1.2.2.1-fde503e985a3450933d088e8edbe6ffa
haddock-interfaces: /usr/share/doc/i386-linux-ghc-7.10.3/hashable-1.2.4.0/html/hashable.haddock
haddock-html: /usr/share/doc/i386-linux-ghc-7.10.3/hashable-1.2.4.0/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
